Ruby RabbitMQ clients blog

News and updates about various Ruby clients for RabbitMQ

Bunny 1.0.0.rc2 Is Released


Bunny 1.0.0.rc2 is released to

This is a Ruby 1.8 compatibility release. We encourage all Bunny users to upgrade to it.

Changes between Bunny 1.0.0.rc1 and 1.0.0.rc2

Ruby 1.8.7 Compatibility Fixes

Ruby 1.8.7 compatibility fixes around timeouts.

Full change log can be found on GitHub.

Michael on behalf of the Ruby RabbitMQ Clients Team